/* Power PR */
* {margin:0; padding:0;}
html{
font-size:125%; /* This sets 1em to 20 pixels */
}
body{
font-family: verdana, arial, helvetica, sans-serif;
font-size:50%; /* Now 1em is 10 pixels (points) */
/* background-color: #8A8A8A; /* Dark Grey */
background-color: rgb(162, 162, 162);
color:black;
}
#container{width:810px; background:white; border: 5px solid #E9B62C;}

#header{margin:0em 5em;}
#headerleft{float:left; width:295px;}
#headerright{margin: 0 5px 0 296px; padding: 0 0 0 20px;}
#mainleft{float: left; width: 250px; text-align: center;}
#textleft{float: left;width: 295px;text-align: left;margin: 80px 30px;}
#mainleft img{margin: 5px 0 10px 0;}
#mainright{margin-left: 255px; padding: 0 40px 0 0;}

#caption{text-align: center; background-color: white;font-size: 1.2em; font-weight: bold;
border-width:0;text-align:center; }
#thinleft{float: left; width: 150px; text-align: center;}
#thinleft img{margin: 5px 0 10px 0;}
#thickright{margin: 0 0 0 155px; padding: 0 40px 20px 20px;}
#mainall{padding-left: 40px;padding-right: 40px;}

#portfolioleft{float: left;width: 470px; text-align: center;}
#portfolioleft img{margin: 5px 0 10px 0; text-align: center;}
#portfolioright{margin: 0px 40px 0px 485px;}

#contactleft{float: left;width: 250px;text-align: left;margin: 50px 30px;}
#contactright{margin-left:255px;margin:auto;}

#faqleft{float: left; width: 295px; text-align: left; padding: 0 15px 0 15px;}
#faqleft img{width: 260px; margin: 10px 0;  padding: 0 10px 0 10px;}
#faqright{margin-left: 300px; padding: 0 10px 0 10px;}

#articlesleft{float: left; width: 300px; text-align: center;}
#articlesleft img {margin: 5px 0;}
#articlesright{margin-left: 300px; padding: 0 10px 0 10px;}

a {font-size:1.0em;text-decoration: underline;color:black;}
.upper-menu a{text-decoration: none; color:#7C0059;}
.lower-menu a{text-decoration: none;}
a:visited{color:black;}

.upper-menu{clear: both; text-align:center; margin: 10px 0;}
.upper-menu p {color:#7C0059; font-size: 1.6em; color: black;}
.upper-menu a{color:#7C0059; font-size: 1.0em; color: black;}

.lower-menu{clear: both; text-align:center; margin: 10px 0;}
.lower-menu p {color: black; font-size: 1.4em; color: black}
.lower-menu a{color: black; font-size: 1.0em; color: black}

a:hover{color:red;text-decoration: underline;}

.black-border{border: 2px solid black;padding: 0.5em;}
.snug{width: 600px;padding: 5px;}

.block-up {display: block;}
.line-up {display: inline;}
.block-center{margin: auto;}
.inline-center{text-align: center;}
.aleft {text-align: left;}
.acenter {text-align: center;}
.aright{text-align: right;}
.clear-top{margin-top: 1em;}
.float-left{float: left;}
.float-right{float: right;}
.clear-left{clear: left;}
.clear-right{clear: right;}
.clear-both{clear: both;}
.no-margin{margin:0;}
.no-padding{padding:0;}
.no-border{border-width:0;}
.padding-one{padding:10px;}
.left-margin-one{margin: 0em 1em 0em 1em;}
.no-clearance{margin:0;padding:0;border-width:0;}
.ital {font-style: italic;}
.oblq {font-style: oblique;}
.white {color: white}
.brown {color: maroon;}
.purple {color: #7C0059;}
.red {color: red;}
.weight-bold{font-weight: bold}
h1{font-size: 2.4em;font-weight:bold;margin:0em;padding: 0.5em;color: black;}
#headerright h1{font-size: 2.4em;padding: 0em;color: #8A8A8A;}
h2{font-size: 2.2em;margin:0em;padding: 0 0 0.3em 0;}
h3{font-size: 1.8em;margin:0em;padding: 0 0 0.2em 0;}
#headerright h3{font-size: 1.8em;padding: 0em;color: #8A8A8A;}
#headerright h3 a{text-decoration: none;}
h4{font-size:1.6em;color:#7C0059;margin:0.5em 0 0.5em 0;}
h5{font-size: 1.3em;padding:0 0 0.3em 0;}
h6{font-size: 1.1em;padding: 0 0 0.2em 0;}

h5 a{font-size: 1.2em;}

p{font-size: 1.4em;color:black; margin: 0 0 0.3em 0;}
ul, ol, dl {font-size:1.4em;margin: 0.0em 0.0em 0.0em 1.0em; list-style-position: inside; text-indent: 0.5em;}
/*ul{list-style-type:round;} */
dl dt{color:rgb(0,100,0);font-weight:bold;}
dl dd{text-indent: 2em;}

body#home #t-home a{color: #E9B62C;font-weight: bolder;}
body#services #t-services a{color: #E9B62C;font-weight: bolder;}
body#portfolio #t-portfolio a{color: #E9B62C;font-weight: bolder;}
body#about-power-pr #t-about-power-pr a{color: #E9B62C;font-weight: bolder;}
body#testimonials #t-testimonials a{color: #E9B62C;font-weight: bolder;}
body#contact #t-contact a{color: #E9B62C;font-weight: bolder;}